[-,hwmixvolume,9/9] hwmixvolume: mention the new dependencies in the README
diff mbox series

Message ID 20180808155637.5592-10-linkmauve@jabberfr.org
State New
Headers show
Series
  • [-,hwmixvolume,1/9] hwmixvolume: replace PyGTK with gobject-introspection
Related show

Commit Message

Emmanuel Gil Peyrot Aug. 8, 2018, 3:56 p.m. UTC
Signed-off-by: Emmanuel Gil Peyrot <linkmauve@linkmauve.fr>

Comments

Takashi Sakamoto Aug. 14, 2018, 3:43 a.m. UTC | #1
Hi,

On Aug 9 2018 00:56, Emmanuel Gil Peyrot wrote:
> Signed-off-by: Emmanuel Gil Peyrot <linkmauve@linkmauve.fr>
> 
> diff --git a/hwmixvolume/README b/hwmixvolume/README
> index 9884ec2..db1b874 100644
> --- a/hwmixvolume/README
> +++ b/hwmixvolume/README
> @@ -8,7 +8,8 @@ that use hardware mixing, i.e., those based on the following chips:
>   * Yamaha DS-1 (YMF-724/740/744/754) (driver: snd-ymfpci)
>   
>   
> -This tool requires Python, pygtk, and alsa-pyton 1.0.22 or later.
> +This tool requires Python, PyGObject, GTK+ 3.0 or later, and alsa-pyton 1.0.22
> +or later.
>   
>   It is recommended to use at least Linux kernel 2.6.32 or alsa-driver 1.0.22;
>   otherwise, the name of the program that is using a stream cannot be shown.

s/alsa-pyton/alsa-python/

This is a typo in original code, but it's better to fix now.


Thanks

Takashi Sakamoto

Patch
diff mbox series

diff --git a/hwmixvolume/README b/hwmixvolume/README
index 9884ec2..db1b874 100644
--- a/hwmixvolume/README
+++ b/hwmixvolume/README
@@ -8,7 +8,8 @@  that use hardware mixing, i.e., those based on the following chips:
 * Yamaha DS-1 (YMF-724/740/744/754) (driver: snd-ymfpci)
 
 
-This tool requires Python, pygtk, and alsa-pyton 1.0.22 or later.
+This tool requires Python, PyGObject, GTK+ 3.0 or later, and alsa-pyton 1.0.22
+or later.
 
 It is recommended to use at least Linux kernel 2.6.32 or alsa-driver 1.0.22;
 otherwise, the name of the program that is using a stream cannot be shown.